.footer-banner {
  width: 992px;
  max-width: 100%;
  margin: auto;
}

.footer-banner__content {
  padding: 15px 30px;
  width: 100%;
  color: #fff;
  background-color: #000;
  border-top: 4px solid #ff0;
  border-bottom: 4px solid #ff0;
}

@media (min-width: 992px) {
  .footer-banner__content {
    padding: 15px;
    margin: 40px 15px 20px;
    width: 548px;
    border: 4px solid #ff0;
  }
}

.footer-banner__buttons {
  text-align: right;
}

.footer-banner__title {
  margin-top: 0;
}

.footer-banner__button {
  display: inline-block;
  background-color: #ff0;
  font-weight: bold;
  color: black;
  font-size: 1em;
  text-transform: uppercase;
  padding: 12px 20px;
  margin: 10px;
}
